読者です 読者をやめる 読者になる 読者になる

はい!今やってます!

Work Pertly, Live Idly

MariaDBを5系から10系にアップデートする

WITH句のRecursiveサポート

MariaDBの10系のversionupで10.2.2からWITH句のrecursiveがサポートされるようなので、 テストサーバーを5.5から10.2にバージョンアップしようと。 mariadb.com

CentOS7 の場合

  • 設定ファイルの中身を生成

MariaDB - Setting up MariaDB Repositories - MariaDB

  • repoファイルを作成
sudo vi /etc/yum.repos.d/MariaDB.repo
sudo yum update MariaDB-server MariaDB-client
  • バージョンを確認
rpm -qa | grep MariaDB
  • 再起動
service restart mariadb